Рейтинг@Mail.ru
загрузкаидет загрузка

Ошибка при работе с NetBeans: Not all requested modules can be enabled

Откопал во время праздников свой старый недоделанный проект, который мастерил еще на старой винде, поставил на семерку джаву и нетбинс, открываю проект и OOOOPS!: Project is broken.

netbeans_project_broken_1.png (995 b)

Кнопочка Исправить (как-то так) выдала в ответ такое сообщение:

Цитата:
Not all requested modules can be enabled: [StandardModule:org.netbeans.modules.mobility.end2end.kit jarFile: F:\Program Files\NetBeans 6.7.1\mobility8\modulesorg-netbeans-modules-mobility-end2end-kit.jar]

То есть плагин Mobility End to End отказывался работать. Решение состоит в установке Java Web and EE компонентов.

Если у вас Java или All-in-One сборка NetBeans, то доставить пакет можно через инсталлятор, отметив нужную галочку.

netbeans_project_broken_2.png (34.27 Kb)


Если другой или дистрибутива уже нет, то тянем через сеть: Tools > Plugins > Available Plugins > Java Web and EE

Все :)

Комментарии:
  • 16.07.2010 - 19:56 / User
  • Спасибо!

  • 28.12.2010 - 08:31 / HawkDoom
  • Вот молодец - пригодилось

  • 26.02.2011 - 23:56 / Raccoon
  • Cпасибо)

  • 31.03.2011 - 10:43 / b0ing
  • Спасибо, выручил!

  • 19.03.2012 - 22:22 / antracit
  • Большое спасибо!

  • 11.09.2017 - 08:22 / RobertFap
  • гостиная Роза
    http://bigwork.info/

    ----------


Ooooops

Looks like Twitter's feed isn't working at the moment.